RubyGems Navigation menu

dtk-common 0.10.1

Dtk common is needed to use dtk-client gem, provides common libraries for running DTK CLI.

Versions:

  1. 0.12.0 - June 07, 2018 (48 ko)
  2. 0.11.0 - May 23, 2017 (48 ko)
  3. 0.10.3 - January 19, 2017 (48 ko)
  4. 0.10.1 - December 09, 2016 (50 ko)
  5. 0.10.0 - September 16, 2016 (50 ko)
Voir toutes les versions (26)

Dépendances de Runtime (6):

  • colorize ~> 0.5.8
  • docker-api ~> 1.26
  • dtk-common-core = 0.10.1
  • erubis ~> 2.7
  • grit ~> 2.5
  • rugged ~> 0.17.0.b7
  • Propriétaires:

    Auteurs:

    • Rich PELAVIN

    Total de contrôle SHA 256:

    5a4d8faff9f0ad68d22faaa6bbc734e6212923a5953136d79efbbdefe4c96267

    Total de téléchargements 40 253

    Pour cette version 1 017

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: